/*******************************************************
Product list Styles
********************************************************/
.beam_products.nohover .inner:hover {
  height: auto;
}
.beam_products.nohover .inner .info {
  display: none!important;
}
.beam_products.nohover .inner .price {
  height: 60px;
  padding: 0 0 20px 0;
}
.beam_products.nohover .product {
  margin-bottom: 20px;
}
.beam_products .inner {
  text-align: center;
  height: auto;
  background: #fff;
  position: relative;
  z-index: 2;
}
.beam_products .inner:hover {
  height: 395px;
  box-shadow: 0px 0px 20px #ebebeb;
  position: relative;
  z-index: 3;
}
.beam_products .inner:hover .info {
  visibility: visible;
  opacity: 1;
  height: auto;
  max-height: 999px;
  display: block;
}
.beam_products .inner:hover div.quickview .quick-view {
  opacity: 1;
  transform: scale(1, 1);
}
.beam_products .inner div.quickview {
  margin-top: -7px;
  position: absolute;
  top: 40%;
  width: 100%;
  z-index: 1;
}
.beam_products .inner div.quickview .quick-view {
  background: none repeat scroll 0 0 #fefefe;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  margin: 0 auto;
  opacity: 0;
  padding: 2px 5px;
  transform: scale(0);
  transition: all 0.2s ease 0s;
}
.beam_products .inner div.quickview .quick-view:hover {
  text-decoration: none;
}
.beam_products .inner img {
  margin: 0 auto;
}
.beam_products .inner h3 {
  height: 46px;
  padding: 0 5px;
}
.beam_products .inner h3 a {
  font-size: 16px;
  font-weight: 400;
}
.beam_products .inner .price {
  font-size: 16px;
  font-weight: 400;
  height: 40px;
  display: block;
}
.beam_products .inner .price .old {
  clear: both;
  display: block;
  font-size: 14px;
  text-decoration: line-through;
}
.beam_products .inner .info {
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  border: none;
  visibility: hidden;
  opacity: 0;
  max-height: 0;
}
.beam_products .inner .info .button {
  color: #fff;
  font-size: 14px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
  width: 146px;
  height: auto;
  margin: 0 auto;
  margin-top: 10px!important;
  text-decoration: none;
  display: block;
}
.beam_products .inner .info .options {
  font-size: 14px;
  margin: 15px 0;
  display: block;
}
.beam_products .inner .info .options a {
  display: block;
}
.beam_products .inner .buttons-wrapper {
  border: none;
}
.beam_products .inner .buttons-wrapper .not-available {
  display: block;
  margin-top: 10px;
}
.beam_products .promotion,
.beam_products .sale,
.beam_products .new {
  position: absolute;
  top: 0px;
  left: 0px;
  background: #499fd6;
  color: #fff;
  padding: 5px 10px;
  text-align: center;
  font-size: 10px;
  text-transform: uppercase;
  z-index: 2;
  text-shadow: 1px 0 0 #333;
}
.beam_products .sale {
  background: #f35b5b;
}
.beam_products .new {
  background: #37a422;
}
div.new-products {
  clear: both;
  float: left;
  width: 100%;
}
div.new-products .outer {
  margin-top: 18px;
  float: left;
  width: 100%;
  height: 325px;
  position: relative;
  text-align: center;
}
div.new-products .button {
  padding: 10px 25px;
}
div.featured-products {
  float: left;
  width: 100%;
  margin-bottom: 20px;
  position: relative;
  z-index: 1;
}
div.featured-products:hover {
  z-index: 2;
}
div.featured-products .block {
  float: left;
  width: 100%;
  height: 320px;
}
div.featured-products .block .product {
  text-align: center;
  float: left;
  height: 245px;
  position: relative;
  margin-top: 18px;
}
div.featured-products .block .product a {
  display: block;
  text-align: center;
}
div.featured-products .block .product a img {
  margin: 0 auto;
}
div.featured-products .product-info p {
  display: none;
}
.sortPagiBar {
  padding: 22px 20px;
  text-transform: uppercase;
  margin-bottom: 20px;
  line-height: 30px;
}
.sortPagiBar .nbrItemPage {
  margin-left: 10px;
  width: 20%;
}
.sortPagiBar select {
  padding: 4px 2px;
  margin-left: 10px;
}
.sortPagiBar i {
  font-size: 17px;
  padding-right: 10px;
  top: 1px;
  position: relative;
  margin-top: 7px;
}
.sortPagiBar a {
  margin-right: 15px;
  text-decoration: none;
}
.sortPagiBar .active {
  padding: 5px;
  background: #e5e5e5;
  border-radius: 5px;
}
@media (min-width: 991px) {
  .sortPagiBar .productsSortForm {
    width: 40%;
  }
}
.compare-form .button {
  padding: 0 0 0 10px;
  margin: 1px 0 0 10px;
  line-height: 28px;
}
body.category .beam_products .outer,
body.best-sales .beam_products .outer,
body.prices-drop .beam_products .outer,
body.new-products .beam_products .outer,
body.search .beam_products .outer,
body.manufacturer .beam_products .outer,
body.supplier .beam_products .outer {
  height: 330px;
  margin-bottom: 30px;
  position: relative;
}
body.category .beam_products .list-group-item.outer,
body.best-sales .beam_products .list-group-item.outer,
body.prices-drop .beam_products .list-group-item.outer,
body.new-products .beam_products .list-group-item.outer,
body.search .beam_products .list-group-item.outer,
body.manufacturer .beam_products .list-group-item.outer,
body.supplier .beam_products .list-group-item.outer {
  height: auto!important;
}
body.category .beam_products .inner,
body.best-sales .beam_products .inner,
body.prices-drop .beam_products .inner,
body.new-products .beam_products .inner,
body.search .beam_products .inner,
body.manufacturer .beam_products .inner,
body.supplier .beam_products .inner {
  position: relative;
}
body.category .beam_products .inner:hover,
body.best-sales .beam_products .inner:hover,
body.prices-drop .beam_products .inner:hover,
body.new-products .beam_products .inner:hover,
body.search .beam_products .inner:hover,
body.manufacturer .beam_products .inner:hover,
body.supplier .beam_products .inner:hover {
  height: 430px;
}
body.category .beam_products .button,
body.best-sales .beam_products .button,
body.prices-drop .beam_products .button,
body.new-products .beam_products .button,
body.search .beam_products .button,
body.manufacturer .beam_products .button,
body.supplier .beam_products .button {
  padding: 8px 25px!important;
}
body.category .beam_products .product-info p,
body.best-sales .beam_products .product-info p,
body.prices-drop .beam_products .product-info p,
body.new-products .beam_products .product-info p,
body.search .beam_products .product-info p,
body.manufacturer .beam_products .product-info p,
body.supplier .beam_products .product-info p {
  display: none;
}
body.category .beam_products .list-group-item,
body.best-sales .beam_products .list-group-item,
body.prices-drop .beam_products .list-group-item,
body.new-products .beam_products .list-group-item,
body.search .beam_products .list-group-item,
body.manufacturer .beam_products .list-group-item,
body.supplier .beam_products .list-group-item {
  width: 100%;
  float: left;
}
body.category .beam_products .list-group-item .inner,
body.best-sales .beam_products .list-group-item .inner,
body.prices-drop .beam_products .list-group-item .inner,
body.new-products .beam_products .list-group-item .inner,
body.search .beam_products .list-group-item .inner,
body.manufacturer .beam_products .list-group-item .inner,
body.supplier .beam_products .list-group-item .inner {
  width: 100%;
  float: left;
}
body.category .beam_products .list-group-item .inner:hover,
body.best-sales .beam_products .list-group-item .inner:hover,
body.prices-drop .beam_products .list-group-item .inner:hover,
body.new-products .beam_products .list-group-item .inner:hover,
body.search .beam_products .list-group-item .inner:hover,
body.manufacturer .beam_products .list-group-item .inner:hover,
body.supplier .beam_products .list-group-item .inner:hover {
  height: auto;
}
body.category .beam_products .list-group-item .inner .info,
body.best-sales .beam_products .list-group-item .inner .info,
body.prices-drop .beam_products .list-group-item .inner .info,
body.new-products .beam_products .list-group-item .inner .info,
body.search .beam_products .list-group-item .inner .info,
body.manufacturer .beam_products .list-group-item .inner .info,
body.supplier .beam_products .list-group-item .inner .info {
  display: block;
  opacity: 1;
  visibility: visible;
  max-height: 500px;
  float: right;
  padding: 40px;
}
body.category .beam_products .list-group-item a.cover,
body.best-sales .beam_products .list-group-item a.cover,
body.prices-drop .beam_products .list-group-item a.cover,
body.new-products .beam_products .list-group-item a.cover,
body.search .beam_products .list-group-item a.cover,
body.manufacturer .beam_products .list-group-item a.cover,
body.supplier .beam_products .list-group-item a.cover {
  padding: 5px;
  float: left;
}
body.category .beam_products .list-group-item img,
body.best-sales .beam_products .list-group-item img,
body.prices-drop .beam_products .list-group-item img,
body.new-products .beam_products .list-group-item img,
body.search .beam_products .list-group-item img,
body.manufacturer .beam_products .list-group-item img,
body.supplier .beam_products .list-group-item img,
body.category .beam_products .list-group-item h3,
body.best-sales .beam_products .list-group-item h3,
body.prices-drop .beam_products .list-group-item h3,
body.new-products .beam_products .list-group-item h3,
body.search .beam_products .list-group-item h3,
body.manufacturer .beam_products .list-group-item h3,
body.supplier .beam_products .list-group-item h3,
body.category .beam_products .list-group-item p,
body.best-sales .beam_products .list-group-item p,
body.prices-drop .beam_products .list-group-item p,
body.new-products .beam_products .list-group-item p,
body.search .beam_products .list-group-item p,
body.manufacturer .beam_products .list-group-item p,
body.supplier .beam_products .list-group-item p {
  float: left;
  display: block;
}
body.category .beam_products .list-group-item p,
body.best-sales .beam_products .list-group-item p,
body.prices-drop .beam_products .list-group-item p,
body.new-products .beam_products .list-group-item p,
body.search .beam_products .list-group-item p,
body.manufacturer .beam_products .list-group-item p,
body.supplier .beam_products .list-group-item p {
  padding-bottom: 0;
}
body.category .beam_products .list-group-item h3,
body.best-sales .beam_products .list-group-item h3,
body.prices-drop .beam_products .list-group-item h3,
body.new-products .beam_products .list-group-item h3,
body.search .beam_products .list-group-item h3,
body.manufacturer .beam_products .list-group-item h3,
body.supplier .beam_products .list-group-item h3 {
  margin-top: 30px;
  width: 100%;
  padding: 0;
}
body.category .beam_products .list-group-item .product-info,
body.best-sales .beam_products .list-group-item .product-info,
body.prices-drop .beam_products .list-group-item .product-info,
body.new-products .beam_products .list-group-item .product-info,
body.search .beam_products .list-group-item .product-info,
body.manufacturer .beam_products .list-group-item .product-info,
body.supplier .beam_products .list-group-item .product-info {
  float: left;
  text-align: left;
  width: 40%;
}
body.category .beam_products .list-group-item .additional,
body.best-sales .beam_products .list-group-item .additional,
body.prices-drop .beam_products .list-group-item .additional,
body.new-products .beam_products .list-group-item .additional,
body.search .beam_products .list-group-item .additional,
body.manufacturer .beam_products .list-group-item .additional,
body.supplier .beam_products .list-group-item .additional {
  float: left;
  padding: 20px;
  clear: both;
}
body.category .beam_products .list-group-item .button,
body.best-sales .beam_products .list-group-item .button,
body.prices-drop .beam_products .list-group-item .button,
body.new-products .beam_products .list-group-item .button,
body.search .beam_products .list-group-item .button,
body.manufacturer .beam_products .list-group-item .button,
body.supplier .beam_products .list-group-item .button {
  padding: 10px 25px!important;
  top: 5px;
  position: relative;
}
body.category .beam_products .list-group-item .price,
body.best-sales .beam_products .list-group-item .price,
body.prices-drop .beam_products .list-group-item .price,
body.new-products .beam_products .list-group-item .price,
body.search .beam_products .list-group-item .price,
body.manufacturer .beam_products .list-group-item .price,
body.supplier .beam_products .list-group-item .price {
  clear: both;
  float: left;
  margin-top: 10px;
  font-weight: 400;
}
body.category .beam_products .list-group-item .price .old,
body.best-sales .beam_products .list-group-item .price .old,
body.prices-drop .beam_products .list-group-item .price .old,
body.new-products .beam_products .list-group-item .price .old,
body.search .beam_products .list-group-item .price .old,
body.manufacturer .beam_products .list-group-item .price .old,
body.supplier .beam_products .list-group-item .price .old {
  display: inline-block;
  clear: none;
}
body.category .beam_products .list-group-item .rating,
body.best-sales .beam_products .list-group-item .rating,
body.prices-drop .beam_products .list-group-item .rating,
body.new-products .beam_products .list-group-item .rating,
body.search .beam_products .list-group-item .rating,
body.manufacturer .beam_products .list-group-item .rating,
body.supplier .beam_products .list-group-item .rating {
  float: left;
  margin-left: 20px;
  margin-top: 13px;
}
